RubyGems Navigation menu

aws-sdk-core 3.121.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.125.3 - January 12, 2022 (300KB)
  2. 3.125.2 - January 10, 2022 (300KB)
  3. 3.125.1 - January 04, 2022 (300KB)
  4. 3.125.0 - December 21, 2021 (300KB)
  5. 3.124.0 - December 01, 2021 (296KB)
  6. 3.121.2 - October 18, 2021 (295KB)
全てのバージョンを表示 (全1274項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    8c3b41703e6b2b972c98f989eb57fa9b42de24f58a258ac57a8671fad7e38434

    累計ダウンロード数 601,803,802

    現行バージョン 938,028

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: